/* Class = "NSWindow"; title = "AIFF Settings"; ObjectID = "5"; */
"5.title" = "AIFF-asetukset";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "<don't localize>"; ObjectID = "9"; */
"9.title" = "<don't localize>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Uncompressed"; ObjectID = "115"; */
"115.ibShadowedIsNilPlaceholder" = "Ei pakkausta";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "140"; */
"140.title" = "Pakkaustapa:";

/* Class = "NSButtonCell"; title = "Resample"; ObjectID = "141"; */
"141.title" = "Uudista näytteenotto";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "143"; */
"143.title" = "Kumoa";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "150"; */
"150.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "151"; */
"151.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "153"; */
"153.title" = "8-bittinen";

/* Class = "NSTextFieldCell"; title = "Bit depth:"; ObjectID = "154"; */
"154.title" = "Bittisyvyys:";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "159"; */
"159.title" = "16-bittinen";

/* Class = "NSButtonCell"; title = "Dither"; ObjectID = "8Wf-oJ-9BA"; */
"8Wf-oJ-9BA.title" = "Dither";

/* Class = "NSComboBoxCell"; dSU-iu-zxg.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "dSU-iu-zxg"; */
"dSU-iu-zxg.ibShadowedObjectValues[0]" = "Item 1";

/* Class = "NSComboBoxCell"; dSU-iu-zxg.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "dSU-iu-zxg"; */
"dSU-iu-zxg.ibShadowedObjectValues[1]" = "Item 2";

/* Class = "NSComboBoxCell"; dSU-iu-zxg.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "dSU-iu-zxg"; */
"dSU-iu-zxg.ibShadowedObjectValues[2]" = "Item 3";
